.table__inner {
  padding: 3rem 0;
  box-sizing: border-box;
}
.table__title {
  margin-bottom: 3.5rem;
}
.table__title .h4 {
  margin: 0;
}
@media (max-width: 992px) {
  .table__wrapper {
    overflow-x: auto;
    max-width: 100%;
    padding-bottom: 20px;
    box-sizing: border-box;
  }
}
.table__content {
  width: 100%;
  border-spacing: 0;
  table-layout: fixed;
}
@media (max-width: 992px) {
  .table__content {
    width: auto;
  }
}
.table__content.has-table-head .table__row:first-child .table__cell {
  background: var(--color-dark);
  color: var(--color-light);
}
.table__row:first-child .table__cell {
  border-top: 1px solid black;
}
@media (max-width: 992px) {
  .table__row:first-child .table__cell:first-child {
    border-top-left-radius: 20px !important;
  }
}
@media (max-width: 992px) {
  .table__row:first-child .table__cell:last-child {
    border-top-right-radius: 20px !important;
  }
}
@media (max-width: 992px) {
  .table__row:last-child .table__cell:first-child {
    border-bottom-left-radius: 20px !important;
  }
}
@media (max-width: 992px) {
  .table__row:last-child .table__cell:last-child {
    border-bottom-right-radius: 20px !important;
  }
}
.table__cell {
  padding: 20px;
  box-sizing: border-box;
  border: 1px solid black;
  border-top: none;
  font-weight: 600;
  font-size: clamp(16px, 2vw, 18px);
  text-align: center;
}
@media (max-width: 992px) {
  .table__cell {
    border-radius: 0;
  }
}
.table__cell:first-child {
  border-radius: 40px 0 0 40px;
}
@media (max-width: 992px) {
  .table__cell:first-child {
    border-radius: 0;
  }
}
.table__cell:last-child {
  border-radius: 0 40px 40px 0;
}
@media (max-width: 992px) {
  .table__cell:last-child {
    border-radius: 0;
  }
}
.table__cell > *:first-child {
  margin-top: 0;
}
.table__cell > *:last-child {
  margin-bottom: 0;
}
